<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>theHAM</title>
    <link href="https://fonts.googleapis.com/css?family=Montserrat:400,400i,500,700&display=swap" rel="stylesheet">
    <link rel="stylesheet" type="text/css" href="//cdn.jsdelivr.net/npm/slick-carousel@1.8.1/slick/slick.css"/>
    <link rel="stylesheet" type="text/css" href="https://kenwheeler.github.io/slick/slick/slick-theme.css"/>
    <link rel="stylesheet" href="css/slick.css"/>
    <link rel="stylesheet" href="css/init.css"/>
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.11.2/css/all.min.css">
</head>
<body>
<section class="top-background">
    <nav class="nav">
        <div class="nav-logo-container">
            <span class="polygon">H</span>the<span class="green">Ham</span>
        </div>
        <ul class="nav-menu-list">
            <li class="nav-menu-item"><a href="#">home</a></li>
            <li class="nav-menu-item"><a href="#">about</a></li>
            <li class="nav-menu-item"><a href="#">skills</a></li>
            <li class="nav-menu-item"><a href="#">service</a></li>
            <li class="nav-menu-item"><a href="#">work</a></li>
            <li class="nav-menu-item"><a href="#">testimonial</a></li>
            <li class="nav-menu-item"><a href="#">blog</a></li>
            <li class="nav-menu-item"><a href="#">team</a></li>
            <li class="nav-menu-item"><a href="#">contact</a></li>
            <li class="nav-search"><i class="sprite sprite-search"></i></li>
        </ul>
    </nav>
    <header class="header">
        <div class="header-text">
            <h2 class="header-title">The Ham is <span class="green">Wordpress theme</span></h2>
            <h1 class="header-credo">we are creative</h1>
            <p class="header-text">Just Buy And Enjoy These Awesome Features</p>
        </div>
        <div class="header-btns">
            <button class="header-button btn-green">EXPLORE NOW</button>
            <button class="header-button btn-blue">purchase now</button>
        </div>
    </header>
</section>
<section class="features">
    <div class="features-black">
        <i class="sprite sprite-hand"></i>
        <span>Different theme option</span>
    </div>
    <div class="features-green">
        <i class="sprite sprite-diamond"></i>
        <span>fully customizable</span>
    </div>
    <div class="features-black">
        <i class="sprite sprite-lamp"></i>
        <span>unlimited support</span>
    </div>
    <div class="features-green">
        <i class="sprite sprite-devices"></i>
        <span>responsive all device</span>
    </div>
</section>
<section class="our-services">
    <h1 class="our-services-title">Our Services</h1>
    <ul class="our-services-menu">
        <li class="our-services-item" data-number="1">Web Design</li>
        <li class="our-services-item" data-number="2">Graphic Design</li>
        <li class="our-services-item" data-number="3">Online Support</li>
        <li class="our-services-item" data-number="4">App Design</li>
        <li class="our-services-item" data-number="5">Online Marketing</li>
        <li class="our-services-item" data-number="6">Seo Service</li>
    </ul>
    <ul class="our-services-content">
        <li class="our-services-content-item active-item" data-number="1">
            <img class="our-services-image" src="img/our services/web-design.png" alt="">
            <p class="our-services-text">Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor
                incididunt ut labore et dolore magna aliqua. Excepteur sint occaecat cupidatat non proident, sunt in
                culpa qui officia deserunt mollit anim id est laborum. Lorem ipsum dolor sit amet, consectetur
                adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Excepteur sint
                occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum. Deserunt
                mollit anim id est laborum. Lorem ipsum dolor sit amet, consectetur adip isicing elit, sed do eiusmod
                tempor incididunt ut labore et dolore magna aliqua. Excepteur sint occaecat cupidatat non proident, sunt
                in culpa qui officia deserunt mollit anim id est laborum.</p>
        </li>
        <li class="our-services-content-item" data-number="2">
            <img class="our-services-image" src="img/our services/graphic-design.png" alt="">
            <p class="our-services-text"> Hodor. Hodor hodor, hodor. Hodor hodor hodor hodor hodor. Hodor. Hodor! Hodor
                hodor, hodor; hodor hodor hodor. Hodor. Hodor hodor; hodor hodor - hodor, hodor, hodor hodor. Hodor,
                hodor. Hodor. Hodor, hodor hodor hodor; hodor hodor; hodor hodor hodor! Hodor hodor HODOR! Hodor
                hodor... Hodor hodor hodor....Hodor. Hodor hodor, hodor. Hodor hodor hodor hodor hodor. Hodor. Hodor!
                Hodor
                hodor, hodor; hodor hodor hodor. Hodor. Hodor hodor; hodor hodor - hodor, hodor, hodor hodor. Hodor,
                hodor. Hodor. Hodor, hodor hodor hodor; hodor hodor; hodor hodor hodor! Hodor hodor HODOR! Hodor
                hodor... Hodor hodor hodor....Hodor. Hodor hodor, hodor. Hodor hodor hodor hodor hodor. Hodor.
                Hodor! </p>
        </li>
        <li class="our-services-content-item" data-number="3">
            <img class="our-services-image" src="img/our services/online-support.jpg" alt="">
            <p class="our-services-text">Zombie ipsum reversus ab viral inferno, nam rick grimes malum cerebro. De carne
                lumbering animata corpora quaeritis. Summus brains sit​​, morbo vel maleficia? De apocalypsi gorger
                omero undead survivor dictum mauris. Hi mindless mortuis soulless creaturas, imo evil stalking monstra
                adventus resi dentevil vultus comedat cerebella viventium.</p>
        </li>
        <li class="our-services-content-item" data-number="4">
            <img class="our-services-image" src="img/our services/app-design.png" alt="">
            <p class="our-services-text">Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor
                incididunt ut labore et dolore magna aliqua. Excepteur sint occaecat cupidatat non proident, sunt in
                culpa qui officia deserunt mollit anim id est laborum. Lorem ipsum dolor sit amet, consectetur
                adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Excepteur sint
                occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum. Deserunt
                mollit anim id est laborum. Lorem ipsum dolor sit amet, consectetur adip isicing elit, sed do eiusmod
                tempor incididunt ut labore et dolore magna aliqua. Excepteur sint occaecat cupidatat non proident, sunt
                in culpa qui officia deserunt mollit anim id est laborum.</p>
        </li>
        <li class="our-services-content-item" data-number="5">
            <img class="our-services-image" src="img/our services/online-marketing.jpg" alt="">
            <p class="our-services-text">Bacon ipsum dolor amet short ribs brisket venison rump drumstick pig sausage
                prosciutto chicken spare ribs salami picanha doner. Kevin capicola sausage, buffalo bresaola venison
                turkey shoulder picanha ham pork tri-tip meatball meatloaf ribeye. Doner spare ribs andouille bacon
                sausage. Ground round jerky brisket pastrami shank.</p>
        </li>
        <li class="our-services-content-item" data-number="6">
            <img class="our-services-image" src="img/our services/seo-service.png" alt="">
            <p class="our-services-text">Cupcake ipsum dolor. Sit amet marshmallow topping cheesecake muffin. Halvah
                croissant candy canes bonbon candy. Apple pie jelly beans topping carrot cake danish tart cake
                cheesecake. Muffin danish chocolate soufflé pastry icing bonbon oat cake. Powder cake jujubes oat cake.
                Lemon drops tootsie roll marshmallow halvah carrot cake.Cupcake ipsum dolor. Sit amet marshmallow
                topping cheesecake muffin. Halvah croissant candy canes bonbon candy. Apple pie jelly beans topping
                carrot cake danish tart cake cheesecake. Muffin danish chocolate soufflé pastry icing bonbon oat cake.
                Powder cake jujubes oat cake. Lemon drops tootsie roll marshmallow halvah carrot cake.</p>
        </li>
    </ul>
</section>
<section class="purchase">
    <h1 class="purchase-title">Everything is ready. just buy and install now</h1>
    <p class="purchase-text">Smooth reliable, responsive ready, perfect portfolio, unique blog layout and many many
        options for you</p>
    <button class="purchase-btn btn btn-green">purchase now</button>
</section>
<section class="our-amazing">
    <section class="our-amazing-inner-box">
        <h1 class="our-amazing-title">Our Amazing Work</h1>
        <section class="our-amazing-box">
            <ul class="our-amazing-menu">
                <li class="our-amazing-item">All</li>
                <li class="our-amazing-item" data-type="graphic-design">Graphic Design</li>
                <li class="our-amazing-item" data-type="web-design">Web Design</li>
                <li class="our-amazing-item" data-type="landing-page">Landing Pages</li>
                <li class="our-amazing-item" data-type="wordpress">Wordpress</li>
            </ul>
        </section>
        <section class="our-amazing-images-container">
            <section class="amazing-images-block block1">
                <div class="amazing-image">
                    <img src="img/landing_page/landing-page3.jpg" alt="" class="our-amazing-image"
                         data-type="landing-page">
                    <div class="overlay">
                        <div class="overlay-icons-block">
                            <i class="icon-chain"></i>
                            <i class="icon-search-small"></i>
                        </div>
                        <p class="overlay-title">creative design</p>
                        <p class="overlay-text">Landing Pages</p>
                    </div>
                </div>
                <div class="amazing-image">
                    <img src="img/landing_page/landing-page4.jpg" alt="" class="our-amazing-image"
                         data-type="landing-page">
                    <div class="overlay">
                        <div class="overlay-icons-block">
                            <i class="icon-chain"></i>
                            <i class="icon-search-small"></i>
                        </div>
                        <p class="overlay-title">creative design</p>
                        <p class="overlay-text">Landing Pages</p>
                    </div>
                </div>
                <div class="amazing-image">
                    <img src="img/graphic_design/graphic-design11.jpg" alt="" class="our-amazing-image"
                         data-type="graphic-design">
                    <div class="overlay">
                        <div class="overlay-icons-block">
                            <i class="icon-chain"></i>
                            <i class="icon-search-small"></i>
                        </div>
                        <p class="overlay-title">creative design</p>
                        <p class="overlay-text">Graphic Design</p>
                    </div>
                </div>
                <div class="amazing-image">
                    <img src="img/graphic_design/graphic-design12.jpg" alt="" class="our-amazing-image"
                         data-type="graphic-design">
                    <div class="overlay">
                        <div class="overlay-icons-block">
                            <i class="icon-chain"></i>
                            <i class="icon-search-small"></i>
                        </div>
                        <p class="overlay-title">creative design</p>
                        <p class="overlay-text">Graphic Design</p>
                    </div>
                </div>
                <div class="amazing-image">
                    <img src="img/landing_page/landing-page5.jpg" alt="" class="our-amazing-image"
                         data-type="landing-page">
                    <div class="overlay">
                        <div class="overlay-icons-block">
                            <i class="icon-chain"></i>
                            <i class="icon-search-small"></i>
                        </div>
                        <p class="overlay-title">creative design</p>
                        <p class="overlay-text">Landing Pages</p>
                    </div>
                </div>
                <div class="amazing-image">
                    <img src="img/landing_page/landing-page6.jpg" alt="" class="our-amazing-image"
                         data-type="landing-page">
                    <div class="overlay">
                        <div class="overlay-icons-block">
                            <i class="icon-chain"></i>
                            <i class="icon-search-small"></i>
                        </div>
                        <p class="overlay-title">creative design</p>
                        <p class="overlay-text">Landing Pages</p>
                    </div>
                </div>
                <div class="amazing-image">
                    <img src="img/landing_page/landing-page7.jpg" alt="" class="our-amazing-image"
                         data-type="landing-page">
                    <div class="overlay">
                        <div class="overlay-icons-block">
                            <i class="icon-chain"></i>
                            <i class="icon-search-small"></i>
                        </div>
                        <p class="overlay-title">creative design</p>
                        <p class="overlay-text">Landing Pages</p>
                    </div>
                </div>
                <div class="amazing-image">
                    <img src="img/wordpress/wordpress1.jpg" alt="" class="our-amazing-image" data-type="wordpress">
                    <div class="overlay">
                        <div class="overlay-icons-block">
                            <i class="icon-chain"></i>
                            <i class="icon-search-small"></i>
                        </div>
                        <p class="overlay-title">creative design</p>
                        <p class="overlay-text">WordPress</p>
                    </div>
                </div>
                <div class="amazing-image">
                    <img src="img/wordpress/wordpress2.jpg" alt="" class="our-amazing-image" data-type="wordpress">
                    <div class="overlay">
                        <div class="overlay-icons-block">
                            <i class="icon-chain"></i>
                            <i class="icon-search-small"></i>
                        </div>
                        <p class="overlay-title">creative design</p>
                        <p class="overlay-text">WordPress</p>
                    </div>
                </div>
                <div class="amazing-image">
                    <img src="img/web_design/web-design1.jpg" alt="" class="our-amazing-image" data-type="web-design">
                    <div class="overlay">
                        <div class="overlay-icons-block">
                            <i class="icon-chain"></i>
                            <i class="icon-search-small"></i>
                        </div>
                        <p class="overlay-title">creative design</p>
                        <p class="overlay-text">Web Design</p>
                    </div>
                </div>
                <div class="amazing-image">
                    <img src="img/web_design/web-design2.jpg" alt="" class="our-amazing-image" data-type="web-design">
                    <div class="overlay">
                        <div class="overlay-icons-block">
                            <i class="icon-chain"></i>
                            <i class="icon-search-small"></i>
                        </div>
                        <p class="overlay-title">creative design</p>
                        <p class="overlay-text">Web Design</p>
                    </div>
                </div>
                <div class="amazing-image">
                    <img src="img/web_design/web-design3.jpg" alt="" class="our-amazing-image" data-type="web-design">
                    <div class="overlay">
                        <div class="overlay-icons-block">
                            <i class="icon-chain"></i>
                            <i class="icon-search-small"></i>
                        </div>
                        <p class="overlay-title">creative design</p>
                        <p class="overlay-text">Web Design</p>
                    </div>
                </div>
                <div class="amazing-image">
                    <img src="img/web_design/web-design4.jpg" alt="" class="our-amazing-image" data-type="web-design">
                    <div class="overlay">
                        <div class="overlay-icons-block">
                            <i class="icon-chain"></i>
                            <i class="icon-search-small"></i>
                        </div>
                        <p class="overlay-title">creative design</p>
                        <p class="overlay-text">Web Design</p>
                    </div>
                </div>
                <div class="amazing-image">
                    <img src="img/web_design/web-design5.jpg" alt="" class="our-amazing-image" data-type="web-design">
                    <div class="overlay">
                        <div class="overlay-icons-block">
                            <i class="icon-chain"></i>
                            <i class="icon-search-small"></i>
                        </div>
                        <p class="overlay-title">creative design</p>
                        <p class="overlay-text">Web Design</p>
                    </div>
                </div>
                <div class="amazing-image">
                    <img src="img/web_design/web-design6.jpg" alt="" class="our-amazing-image" data-type="web-design">
                    <div class="overlay">
                        <div class="overlay-icons-block">
                            <i class="icon-chain"></i>
                            <i class="icon-search-small"></i>
                        </div>
                        <p class="overlay-title">creative design</p>
                        <p class="overlay-text">Web Design</p>
                    </div>
                </div>
                <div class="amazing-image">
                    <img src="img/web_design/web-design7.jpg" alt="" class="our-amazing-image" data-type="web-design">
                    <div class="overlay">
                        <div class="overlay-icons-block">
                            <i class="icon-chain"></i>
                            <i class="icon-search-small"></i>
                        </div>
                        <p class="overlay-title">creative design</p>
                        <p class="overlay-text">Web Design</p>
                    </div>
                </div>
                <div class="amazing-image">
                    <img src="img/graphic_design/graphic-design1.jpg" alt="" class="our-amazing-image"
                         data-type="graphic-design">
                    <div class="overlay">
                        <div class="overlay-icons-block">
                            <i class="icon-chain"></i>
                            <i class="icon-search-small"></i>
                        </div>
                        <p class="overlay-title">creative design</p>
                        <p class="overlay-text">Graphic Design</p>
                    </div>
                </div>
                <div class="amazing-image">
                    <img src="img/graphic_design/graphic-design2.jpg" alt="" class="our-amazing-image"
                         data-type="graphic-design">
                    <div class="overlay">
                        <div class="overlay-icons-block">
                            <i class="icon-chain"></i>
                            <i class="icon-search-small"></i>
                        </div>
                        <p class="overlay-title">creative design</p>
                        <p class="overlay-text">Graphic Design</p>
                    </div>
                </div>
                <div class="amazing-image">
                    <img src="img/graphic_design/graphic-design3.jpg" alt="" class="our-amazing-image"
                         data-type="graphic-design">
                    <div class="overlay">
                        <div class="overlay-icons-block">
                            <i class="icon-chain"></i>
                            <i class="icon-search-small"></i>
                        </div>
                        <p class="overlay-title">creative design</p>
                        <p class="overlay-text">Graphic Design</p>
                    </div>
                </div>
                <div class="amazing-image">
                    <img src="img/graphic_design/graphic-design4.jpg" alt="" class="our-amazing-image"
                         data-type="graphic-design">
                    <div class="overlay">
                        <div class="overlay-icons-block">
                            <i class="icon-chain"></i>
                            <i class="icon-search-small"></i>
                        </div>
                        <p class="overlay-title">creative design</p>
                        <p class="overlay-text">Graphic Design</p>
                    </div>
                </div>
                <div class="amazing-image">
                    <img src="img/graphic_design/graphic-design5.jpg" alt="" class="our-amazing-image"
                         data-type="graphic-design">
                    <div class="overlay">
                        <div class="overlay-icons-block">
                            <i class="icon-chain"></i>
                            <i class="icon-search-small"></i>
                        </div>
                        <p class="overlay-title">creative design</p>
                        <p class="overlay-text">Graphic Design</p>
                    </div>
                </div>
                <div class="amazing-image">
                    <img src="img/graphic_design/graphic-design6.jpg" alt="" class="our-amazing-image"
                         data-type="graphic-design">
                    <div class="overlay">
                        <div class="overlay-icons-block">
                            <i class="icon-chain"></i>
                            <i class="icon-search-small"></i>
                        </div>
                        <p class="overlay-title">creative design</p>
                        <p class="overlay-text">Graphic Design</p>
                    </div>
                </div>
                <div class="amazing-image">
                    <img src="img/graphic_design/graphic-design7.jpg" alt="" class="our-amazing-image"
                         data-type="graphic-design">
                    <div class="overlay">
                        <div class="overlay-icons-block">
                            <i class="icon-chain"></i>
                            <i class="icon-search-small"></i>
                        </div>
                        <p class="overlay-title">creative design</p>
                        <p class="overlay-text">Graphic Design</p>
                    </div>
                </div>
                <div class="amazing-image">
                    <img src="img/graphic_design/graphic-design8.jpg" alt="" class="our-amazing-image"
                         data-type="graphic-design">
                    <div class="overlay">
                        <div class="overlay-icons-block">
                            <i class="icon-chain"></i>
                            <i class="icon-search-small"></i>
                        </div>
                        <p class="overlay-title">creative design</p>
                        <p class="overlay-text">Graphic Design</p>
                    </div>
                </div>
                <div class="amazing-image">
                    <img src="img/wordpress/wordpress3.jpg" alt="" class="our-amazing-image" data-type="wordpress">
                    <div class="overlay">
                        <div class="overlay-icons-block">
                            <i class="icon-chain"></i>
                            <i class="icon-search-small"></i>
                        </div>
                        <p class="overlay-title">creative design</p>
                        <p class="overlay-text">WordPress</p>
                    </div>
                </div>
                <div class="amazing-image">
                    <img src="img/wordpress/wordpress4.jpg" alt="" class="our-amazing-image" data-type="wordpress">
                    <div class="overlay">
                        <div class="overlay-icons-block">
                            <i class="icon-chain"></i>
                            <i class="icon-search-small"></i>
                        </div>
                        <p class="overlay-title">creative design</p>
                        <p class="overlay-text">WordPress</p>
                    </div>
                </div>
                <div class="amazing-image">
                    <img src="img/graphic_design/graphic-design9.jpg" alt="" class="our-amazing-image"
                         data-type="graphic-design">
                    <div class="overlay">
                        <div class="overlay-icons-block">
                            <i class="icon-chain"></i>
                            <i class="icon-search-small"></i>
                        </div>
                        <p class="overlay-title">creative design</p>
                        <p class="overlay-text">Graphic Design</p>
                    </div>
                </div>
                <div class="amazing-image">
                    <img src="img/graphic_design/graphic-design10.jpg" alt="" class="our-amazing-image"
                         data-type="graphic-design">
                    <div class="overlay">
                        <div class="overlay-icons-block">
                            <i class="icon-chain"></i>
                            <i class="icon-search-small"></i>
                        </div>
                        <p class="overlay-title">creative design</p>
                        <p class="overlay-text">Graphic Design</p>
                    </div>
                </div>

                <div class="amazing-image">
                    <img src="img/landing_page/landing-page1.jpg" alt="" class="our-amazing-image"
                         data-type="landing-page">
                    <div class="overlay">
                        <div class="overlay-icons-block">
                            <i class="icon-chain"></i>
                            <i class="icon-search-small"></i>
                        </div>
                        <p class="overlay-title">creative design</p>
                        <p class="overlay-text">Landing Pages</p>
                    </div>
                </div>
                <div class="amazing-image">
                    <img src="img/landing_page/landing-page2.jpg" alt="" class="our-amazing-image"
                         data-type="landing-page">
                    <div class="overlay">
                        <div class="overlay-icons-block">
                            <i class="icon-chain"></i>
                            <i class="icon-search-small"></i>
                        </div>
                        <p class="overlay-title">creative design</p>
                        <p class="overlay-text">Landing Pages</p>
                    </div>
                </div>
                <div class="amazing-image">
                    <img src="img/wordpress/wordpress5.jpg" alt="" class="our-amazing-image" data-type="wordpress">
                    <div class="overlay">
                        <div class="overlay-icons-block">
                            <i class="icon-chain"></i>
                            <i class="icon-search-small"></i>
                        </div>
                        <p class="overlay-title">creative design</p>
                        <p class="overlay-text">WordPress</p>
                    </div>
                </div>
                <div class="amazing-image">
                    <img src="img/wordpress/wordpress6.jpg" alt="" class="our-amazing-image" data-type="wordpress">
                    <div class="overlay">
                        <div class="overlay-icons-block">
                            <i class="icon-chain"></i>
                            <i class="icon-search-small"></i>
                        </div>
                        <p class="overlay-title">creative design</p>
                        <p class="overlay-text">WordPress</p>
                    </div>
                </div>
                <div class="amazing-image">
                    <img src="img/wordpress/wordpress7.jpg" alt="" class="our-amazing-image" data-type="wordpress">
                    <div class="overlay">
                        <div class="overlay-icons-block">
                            <i class="icon-chain"></i>
                            <i class="icon-search-small"></i>
                        </div>
                        <p class="overlay-title">creative design</p>
                        <p class="overlay-text">WordPress</p>
                    </div>
                </div>
                <div class="amazing-image">
                    <img src="img/wordpress/wordpress8.jpg" alt="" class="our-amazing-image" data-type="wordpress">
                    <div class="overlay">
                        <div class="overlay-icons-block">
                            <i class="icon-chain"></i>
                            <i class="icon-search-small"></i>
                        </div>
                        <p class="overlay-title">creative design</p>
                        <p class="overlay-text">WordPress</p>
                    </div>
                </div>
                <div class="amazing-image">
                    <img src="img/wordpress/wordpress9.jpg" alt="" class="our-amazing-image" data-type="wordpress">
                    <div class="overlay">
                        <div class="overlay-icons-block">
                            <i class="icon-chain"></i>
                            <i class="icon-search-small"></i>
                        </div>
                        <p class="overlay-title">creative design</p>
                        <p class="overlay-text">WordPress</p>
                    </div>
                </div>
                <div class="amazing-image">
                    <img src="img/wordpress/wordpress10.jpg" alt="" class="our-amazing-image" data-type="wordpress">
                    <div class="overlay">
                        <div class="overlay-icons-block">
                            <i class="icon-chain"></i>
                            <i class="icon-search-small"></i>
                        </div>
                        <p class="overlay-title">creative design</p>
                        <p class="overlay-text">WordPress</p>
                    </div>
                </div>
            </section>
            <section class="animation-amazing hidden">
                <div class="animation-container">
                    <div class="dash uno"></div>
                    <div class="dash dos"></div>
                    <div class="dash tres"></div>
                    <div class="dash cuatro"></div>
                </div>
            </section>
        </section>
        <button class="load-more">load more</button>
    </section>
</section>
<section class="news">
    <h1 class="news-title">Breaking news</h1>
    <section class="news-container">
        <a href="#" class="news-item-link">
            <div class="news-image">
                <div class="news-calendar">12 <br> Feb</div>
                <img src="img/news/news_1.png" alt="" class="news-image">
            </div>
            <div class="news-text-block">
                <h4 class="news-heading">Amazing Blog Post</h4>
                <p class="news-description">By admin | 2 comment</p>
            </div>
        </a>
        <a href="#" class="news-item-link">
            <div class="news-image">
                <div class="news-calendar">12 <br> Feb</div>
                <img src="img/news/news_2.png" alt="" class="news-image">
            </div>
            <div class="news-text-block">
                <h4 class="news-heading">Amazing Blog Post</h4>
                <p class="news-description">By admin | 2 comment</p>
            </div>
        </a>
        <a href="#" class="news-item-link">
            <div class="news-image">
                <div class="news-calendar">12 <br> Feb</div>
                <img src="img/news/news_3.png" alt="" class="news-image">
            </div>
            <div class="news-text-block">
                <h4 class="news-heading">Amazing Blog Post</h4>
                <p class="news-description">By admin | 2 comment</p>
            </div>
        </a>
        <a href="#" class="news-item-link">
            <div class="news-image">
                <div class="news-calendar">12 <br> Feb</div>
                <img src="img/news/news_4.png" alt="" class="news-image">
            </div>
            <div class="news-text-block">
                <h4 class="news-heading">Amazing Blog Post</h4>
                <p class="news-description">By admin | 2 comment</p>
            </div>
        </a>
        <a href="#" class="news-item-link">
            <div class="news-image">
                <div class="news-calendar">12 <br> Feb</div>
                <img src="img/news/news_5.png" alt="" class="news-image">
            </div>
            <div class="news-text-block">
                <h4 class="news-heading">Amazing Blog Post</h4>
                <p class="news-description">By admin | 2 comment</p>
            </div>
        </a>
        <a href="#" class="news-item-link">
            <div class="news-image">
                <div class="news-calendar">12 <br> Feb</div>
                <img src="img/news/news_6.png" alt="" class="news-image">
            </div>
            <div class="news-text-block">
                <h4 class="news-heading">Amazing Blog Post</h4>
                <p class="news-description">By admin | 2 comment</p>
            </div>
        </a>
        <a href="#" class="news-item-link">
            <div class="news-image">
                <div class="news-calendar">12 <br> Feb</div>
                <img src="img/news/news_7.png" alt="" class="news-image">
            </div>
            <div class="news-text-block">
                <h4 class="news-heading">Amazing Blog Post</h4>
                <p class="news-description">By admin | 2 comment</p>
            </div>
        </a>
        <a href="#" class="news-item-link">
            <div class="news-image">
                <div class="news-calendar">12 <br> Feb</div>
                <img src="img/news/news_8.png" alt="" class="news-image">
            </div>
            <div class="news-text-block">
                <h4 class="news-heading">Amazing Blog Post</h4>
                <p class="news-description">By admin | 2 comment</p>
            </div>
        </a>
    </section>

</section>
<section class="reviews">
    <section class="reviews-text-block">
        <h1 class="reviews-title">What People Say About theHam</h1>
        <img class="quotation" src="img/reviews/quotation_marks.png" alt="">
        <div class="review-item" data-number="0">
            <blockquote class="review-blockquote">
                <p class="review-blockquote-text">
                    Integer dignissim, augue tempus ultricies luctus, quam dui laoreet sem, non dictum odio
                    nisi quis massa. Morbi pulvinar odio eget aliquam facilisis. Tempus ultricies luctus, quam dui
                    laoreet
                    sem,
                    non dictum odio nisi quis massa. Morbi pulvinar odio eget aliquam facilisis.
                </p>
                <footer class="review-blockquote-footer">
                    <cite class="review-author">Alina Revutski<span class="review-profession">UX Designer</span></cite>
                </footer>
            </blockquote>
        </div>
        <div class="review-item hidden" data-number="1">
            <blockquote class="review-blockquote">
                <p class="review-blockquote-text">
                    Cupcake ipsum dolor. Sit amet marshmallow topping cheesecake muffin. Halvah croissant candy canes
                    bonbon candy. Apple pie jelly beans topping carrot cake danish tart cake
                    cheesecake. Muffin danish chocolate soufflé pastry icing bonbon oat cake.
                </p>
                <footer class="review-blockquote-footer">
                    <cite class="review-author">Henry Irvin<span
                            class="review-profession">Front-End Developer</span></cite>
                </footer>
            </blockquote>
        </div>
        <div class="review-item hidden" data-number="2">
            <blockquote class="review-blockquote">
                <p class="review-blockquote-text">
                    Bacon ipsum dolor amet short ribs brisket venison rump drumstick pig sausage prosciutto chicken
                    spare ribs salami picanha doner. Kevin capicola sausage, buffalo bresaola venison
                </p>
                <footer class="review-blockquote-footer">
                    <cite class="review-author">Hasan Ali<span class="review-profession">Business Analyst</span></cite>
                </footer>
            </blockquote>
        </div>
        <div class="review-item hidden" data-number="3">
            <blockquote class="review-blockquote">
                <p class="review-blockquote-text">
                    Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor
                    incididunt ut labore et dolore magna aliqua. Excepteur sint occaecat cupidatat non proident, sunt in
                    culpa qui officia deserunt mollit anim id est laborum.
                </p>
                <footer class="review-blockquote-footer">
                    <cite class="review-author">Anna Robertson<span class="review-profession">Back-End Developer</span></cite>
                </footer>
            </blockquote>
        </div>
        <div class="review-item hidden" data-number="4">
            <blockquote class="review-blockquote">
                <p class="review-blockquote-text">
                    Integer dignissim, augue tempus ultricies luctus, quam dui laoreet sem, non dictum odio
                    nisi quis massa. Morbi pulvinar odio eget aliquam facilisis. Tempus ultricies luctus, quam dui
                    laoreet
                    sem,
                    non dictum odio nisi quis massa. Morbi pulvinar odio eget aliquam facilisis.
                </p>
                <footer class="review-blockquote-footer">
                    <cite class="review-author">Julia Roberts<span class="review-profession">HR manager</span></cite>
                </footer>
            </blockquote>
        </div>
        <div class="review-item hidden" data-number="5">
            <blockquote class="review-blockquote">
                <p class="review-blockquote-text">
                    Zombie ipsum reversus ab viral inferno, nam rick grimes malum cerebro. De carne
                    lumbering animata corpora quaeritis. Summus brains sit, morbo vel maleficia? De apocalypsi gorger
                    omero undead survivor dictum mauris.

                </p>
                <footer class="review-blockquote-footer">
                    <cite class="review-author">Lilia Smith<span class="review-profession">SEO Specialist</span></cite>
                </footer>
            </blockquote>
        </div>
        <div class="review-item hidden" data-number="6">
            <blockquote class="review-blockquote">
                <p class="review-blockquote-text">
                    Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor
                    incididunt ut labore et dolore magna aliqua. Excepteur sint occaecat cupidatat non proident, sunt in
                    culpa qui officia deserunt mollit anim id est laborum.
                </p>
                <footer class="review-blockquote-footer">
                    <cite class="review-author">Anna Johnson<span class="review-profession">SMM Manager</span></cite>
                </footer>
            </blockquote>
        </div>
    </section>
    <div class="wrapper">
        <div class="portfolio-item-slider">
            <div class="big-thumb slick-slider-item">
                <img src="img/reviews/1_big.jpg" alt="" class="big-thumb-img"/>
            </div>
            <div class="big-thumb slick-slider-item">
                <img src="img/reviews/2_big.jpg" alt="" class="big-thumb-img"/>
            </div>
            <div class="big-thumb slick-slider-item">
                <img src="img/reviews/3_big.jpg" alt="" class="big-thumb-img"/>
            </div>
            <div class="big-thumb slick-slider-item">
                <img src="img/reviews/4_big.jpg" alt="" class="big-thumb-img"/>
            </div>
            <div class="big-thumb slick-slider-item">
                <img src="img/reviews/5_big.jpg" alt="" class="big-thumb-img"/>
            </div>
            <div class="big-thumb slick-slider-item">
                <img src="img/reviews/6_big.jpg" alt="" class="big-thumb-img"/>
            </div>
            <div class="big-thumb slick-slider-item">
                <img src="img/reviews/7_big.jpg" alt="" class="big-thumb-img"/>
            </div>
        </div>
        <div class="portfolio-thumb-slider">

            <div class="slick-slider-item">
                <img src="img/reviews/1_small.jpg" alt="" class="carousel-img"/>
            </div>
            <div class="slick-slider-item">
                <img src="img/reviews/2_small.jpg" alt="" class="carousel-img"/>
            </div>
            <div class="slick-slider-item">
                <img src="img/reviews/3_small.jpg" alt="" class="carousel-img"/>
            </div>
            <div class="slick-slider-item">
                <img src="img/reviews/4_small.jpg" alt="" class="carousel-img"/>
            </div>
            <div class="slick-slider-item">
                <img src="img/reviews/5_small.jpg" alt="" class="carousel-img"/>
            </div>
            <div class="slick-slider-item">
                <img src="img/reviews/6_small.jpg" alt="" class="carousel-img"/>
            </div>
            <div class="slick-slider-item">
                <img src="img/reviews/7_small.jpg" alt="" class="carousel-img"/>
            </div>
        </div>
    </div>
</section>


<section class="gallery">
    <h1 class="gallery-title">Gallery of best images</h1>
    <section class="gallery-container">
        <!--visible section-->
        <div class="gallery-item item-middle">
            <img src="img/gallery/gallery_1.png" alt="" class="img-middle">
            <div class="overlay">
                <i class="fas fa-search"></i>
                <i class="fas fa-expand-arrows-alt"></i>
            </div>
        </div>
        <div class="gallery-item item-big">
            <img src="img/gallery/gallery_2.png" alt="" class="img-big">
            <div class="overlay">
                <i class="fas fa-search"></i>
                <i class="fas fa-expand-arrows-alt"></i>
            </div>
        </div>
        <div class="gallery-item item-small">
            <img src="img/gallery/gallery_middle_1.png" alt="" class="img-small">
            <div class="overlay">
                <i class="fas fa-search"></i>
                <i class="fas fa-expand-arrows-alt"></i>
            </div>
        </div>
        <div class="gallery-item item-small">
            <img src="img/gallery/gallery_middle_1.png" alt="" class="img-small">
            <div class="overlay">
                <i class="fas fa-search"></i>
                <i class="fas fa-expand-arrows-alt"></i>
            </div>
        </div>
        <div class="gallery-item item-tiny">
            <img src="img/gallery/gallery_small_1.png" alt="" class="img-tiny">
            <div class="overlay">
                <i class="fas fa-search"></i>
                <i class="fas fa-expand-arrows-alt"></i>
            </div>
        </div>
        <div class="gallery-item  item-tiny">
            <img src="img/gallery/gallery_small_2.png" alt="" class="img-tiny">
            <div class="overlay">
                <i class="fas fa-search"></i>
                <i class="fas fa-expand-arrows-alt"></i>
            </div>
        </div>
        <div class="gallery-item  item-tiny">
            <img src="img/gallery/gallery_small_3.png" alt="" class="img-tiny">
            <div class="overlay">
                <i class="fas fa-search"></i>
                <i class="fas fa-expand-arrows-alt"></i>
            </div>
        </div>
        <div class="gallery-item item-middle">
            <img src="img/gallery/gallery_3.png" alt="" class="img-middle">
            <div class="overlay">
                <i class="fas fa-search"></i>
                <i class="fas fa-expand-arrows-alt"></i>
            </div>
        </div>
        <div class="gallery-item  item-tiny">
            <img src="img/gallery/gallery_small_4.png" alt="" class="img-tiny">
            <div class="overlay">
                <i class="fas fa-search"></i>
                <i class="fas fa-expand-arrows-alt"></i>
            </div>
        </div>
        <div class="gallery-item  item-tiny">
            <img src="img/gallery/gallery_small_5.png" alt="" class="img-tiny">
            <div class="overlay">
                <i class="fas fa-search"></i>
                <i class="fas fa-expand-arrows-alt"></i>
            </div>
        </div>
        <div class="gallery-item  item-tiny">
            <img src="img/gallery/gallery_small_6.png" alt="" class="img-tiny">
            <div class="overlay">
                <i class="fas fa-search"></i>
                <i class="fas fa-expand-arrows-alt"></i>
            </div>
        </div>
        <div class="gallery-item  item-tiny">
            <img src="img/gallery/gallery_small_7.png" alt="" class="img-tiny">
            <div class="overlay">
                <i class="fas fa-search"></i>
                <i class="fas fa-expand-arrows-alt"></i>
            </div>
        </div>
        <div class="gallery-item  item-tiny">
            <img src="img/gallery/gallery_small_8.png" alt="" class="img-tiny">
            <div class="overlay">
                <i class="fas fa-search"></i>
                <i class="fas fa-expand-arrows-alt"></i>
            </div>
        </div>
        <div class="gallery-item  item-tiny">
            <img src="img/gallery/gallery_small_9.png" alt="" class="img-tiny">
            <div class="overlay">
                <i class="fas fa-search"></i>
                <i class="fas fa-expand-arrows-alt"></i>
            </div>
        </div>
        <div class="gallery-item item-middle">
            <img src="img/gallery/gallery_4.png" alt="" class="img-middle">
            <div class="overlay">
                <i class="fas fa-search"></i>
                <i class="fas fa-expand-arrows-alt"></i>
            </div>
        </div>
        <div class="gallery-item item-big">
            <img src="img/gallery/gallery_7.png" alt="" class="img-middle">
            <div class="overlay">
                <i class="fas fa-search"></i>
                <i class="fas fa-expand-arrows-alt"></i>
            </div>
        </div>
        <div class="gallery-item item-middle">
            <img src="img/gallery/gallery_5.png" alt="" class="img-middle">
            <div class="overlay">
                <i class="fas fa-search"></i>
                <i class="fas fa-expand-arrows-alt"></i>
            </div>
        </div>
        <div class="gallery-item item-middle">
            <img src="img/gallery/gallery_6.png" alt="" class="img-middle">
            <div class="overlay">
                <i class="fas fa-search"></i>
                <i class="fas fa-expand-arrows-alt"></i>
            </div>
        </div>

        <!--        hidden section-->
        <div class="gallery-item item-middle hidden">
            <img src="img/gallery/gallery_1.png" alt="" class="img-middle">
            <div class="overlay">
                <i class="fas fa-search"></i>
                <i class="fas fa-expand-arrows-alt"></i>
            </div>
        </div>
        <div class="gallery-item item-big hidden">
            <img src="img/gallery/gallery_2.png" alt="" class="img-big">
            <div class="overlay">
                <i class="fas fa-search"></i>
                <i class="fas fa-expand-arrows-alt"></i>
            </div>
        </div>
        <div class="gallery-item item-small hidden">
            <img src="img/gallery/gallery_middle_1.png" alt="" class="img-small">
            <div class="overlay">
                <i class="fas fa-search"></i>
                <i class="fas fa-expand-arrows-alt"></i>
            </div>
        </div>
        <div class="gallery-item item-small hidden">
            <img src="img/gallery/gallery_middle_1.png" alt="" class="img-small">
            <div class="overlay">
                <i class="fas fa-search"></i>
                <i class="fas fa-expand-arrows-alt"></i>
            </div>
        </div>
        <div class="gallery-item item-tiny hidden">
            <img src="img/gallery/gallery_small_1.png" alt="" class="img-tiny">
            <div class="overlay">
                <i class="fas fa-search"></i>
                <i class="fas fa-expand-arrows-alt"></i>
            </div>
        </div>
        <div class="gallery-item  item-tiny hidden">
            <img src="img/gallery/gallery_small_2.png" alt="" class="img-tiny">
            <div class="overlay">
                <i class="fas fa-search"></i>
                <i class="fas fa-expand-arrows-alt"></i>
            </div>
        </div>
        <div class="gallery-item  item-tiny hidden">
            <img src="img/gallery/gallery_small_3.png" alt="" class="img-tiny">
            <div class="overlay">
                <i class="fas fa-search"></i>
                <i class="fas fa-expand-arrows-alt"></i>
            </div>
        </div>
        <div class="gallery-item item-middle hidden">
            <img src="img/gallery/gallery_3.png" alt="" class="img-middle">
            <div class="overlay">
                <i class="fas fa-search"></i>
                <i class="fas fa-expand-arrows-alt"></i>
            </div>
        </div>
        <div class="gallery-item  item-tiny hidden">
            <img src="img/gallery/gallery_small_4.png" alt="" class="img-tiny">
            <div class="overlay">
                <i class="fas fa-search"></i>
                <i class="fas fa-expand-arrows-alt"></i>
            </div>
        </div>
        <div class="gallery-item  item-tiny hidden">
            <img src="img/gallery/gallery_small_5.png" alt="" class="img-tiny">
            <div class="overlay">
                <i class="fas fa-search"></i>
                <i class="fas fa-expand-arrows-alt"></i>
            </div>
        </div>
        <div class="gallery-item  item-tiny hidden">
            <img src="img/gallery/gallery_small_6.png" alt="" class="img-tiny">
            <div class="overlay">
                <i class="fas fa-search"></i>
                <i class="fas fa-expand-arrows-alt"></i>
            </div>
        </div>
        <div class="gallery-item  item-tiny hidden">
            <img src="img/gallery/gallery_small_7.png" alt="" class="img-tiny">
            <div class="overlay">
                <i class="fas fa-search"></i>
                <i class="fas fa-expand-arrows-alt"></i>
            </div>
        </div>
        <div class="gallery-item  item-tiny hidden">
            <img src="img/gallery/gallery_small_8.png" alt="" class="img-tiny">
            <div class="overlay">
                <i class="fas fa-search"></i>
                <i class="fas fa-expand-arrows-alt"></i>
            </div>
        </div>
        <div class="gallery-item  item-tiny hidden">
            <img src="img/gallery/gallery_small_9.png" alt="" class="img-tiny">
            <div class="overlay">
                <i class="fas fa-search"></i>
                <i class="fas fa-expand-arrows-alt"></i>
            </div>
        </div>
        <div class="gallery-item item-middle hidden">
            <img src="img/gallery/gallery_4.png" alt="" class="img-middle">
            <div class="overlay">
                <i class="fas fa-search"></i>
                <i class="fas fa-expand-arrows-alt"></i>
            </div>
        </div>
        <div class="gallery-item item-big hidden">
            <img src="img/gallery/gallery_7.png" alt="" class="img-middle">
            <div class="overlay">
                <i class="fas fa-search"></i>
                <i class="fas fa-expand-arrows-alt"></i>
            </div>
        </div>
        <div class="gallery-item item-middle hidden">
            <img src="img/gallery/gallery_5.png" alt="" class="img-middle">
            <div class="overlay">
                <i class="fas fa-search"></i>
                <i class="fas fa-expand-arrows-alt"></i>
            </div>
        </div>
        <div class="gallery-item item-middle hidden">
            <img src="img/gallery/gallery_6.png" alt="" class="img-middle">
            <div class="overlay">
                <i class="fas fa-search"></i>
                <i class="fas fa-expand-arrows-alt"></i>
            </div>
        </div>
        <section class="animation hidden">
            <div class="animation-container">
                <div class="dash uno"></div>
                <div class="dash dos"></div>
                <div class="dash tres"></div>
                <div class="dash cuatro"></div>
            </div>
        </section>
    </section>
    <button class="gallery-load-more">load more</button>

</section>


<footer class="footer">© Copyright 2015 <span class="footer-green">theHam </span>| All Rights Reserved</footer>

<script src="js/jquery-3.4.1.min.js"></script>
<script src="js/masonry.min.js"></script>
<script src="https://unpkg.com/imagesloaded@4/imagesloaded.pkgd.min.js"></script>
<script type="text/javascript" src="//cdn.jsdelivr.net/npm/slick-carousel@1.8.1/slick/slick.min.js"></script>
<script src="js/slick.js"></script>
<script src="js/script.js"></script>
</body>
</html>
